### Struct

# Phosh Animation

since: 0

#### Description

    struct PhoshAnimation {
      /* No available fields */
    }

No description available.

Available since: 0

#### Constructors

###### phosh_animation_new

No description available.

since: 0

#### Instance methods

###### phosh_animation_get_value

No description available.

since: 0

###### phosh_animation_ref

No description available.

since: 0

###### phosh_animation_start

No description available.

since: 0

###### phosh_animation_stop

No description available.

since: 0

###### phosh_animation_unref

No description available.

since: 0